{
  "gallery_info": {
    "title": "(C80) [ashitakara-ganbaru (Yameta Takashi)] M-na Sena no Chichi Shiri Niku Choukyou Hajimemashita (Boku wa Tomodachi ga Sukunai)",
    "title_original": "(C80) [あしたから頑張る (止田卓史)] Mな星奈の乳尻肉調教はじめました (僕は友達が少ない)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "boku wa tomodachi ga sukunai"
      ],
      "character": [
        "sena kashiwazaki"
      ],
      "group": [
        "ashitakara-ganbaru"
      ],
      "artist": [
        "yameta takashi"
      ],
      "female": [
        "ahegao",
        "big breasts",
        "bondage",
        "lactation",
        "sole female"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      6,
      28,
      22,
      16,
      29
    ],
    "source": {
      "site": "exhentai",
      "gid": 1671219,
      "token": "dc93be7200",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1671219,
      "token": "dc93be7200"
    },
    "title": "(C80) [ashitakara-ganbaru (Yameta Takashi)] M-na Sena no Chichi Shiri Niku Choukyou Hajimemashita (Boku wa Tomodachi ga Sukunai)",
    "title_original": "(C80) [あしたから頑張る (止田卓史)] Mな星奈の乳尻肉調教はじめました (僕は友達が少ない)",
    "date_uploaded": 1593382589000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.29,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/2f/ed/2fed8a6fad9df627d098a553f91228461c942a98-1903160-4275-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 20,
    "images_resized": false,
    "total_file_size_approx": 26793317,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "boku wa tomodachi ga sukunai"
      ],
      "character": [
        "sena kashiwazaki"
      ],
      "group": [
        "ashitakara-ganbaru"
      ],
      "artist": [
        "yameta takashi"
      ],
      "female": [
        "ahegao",
        "big breasts",
        "bondage",
        "lactation",
        "sole female"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "442795--bd5970ab07266d2ca3a08772c84ea75922e92960",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1594064590532
  }
}